<!DOCTYPE html>
  <head>
    <title>MovieReview</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>
<html>


  <body>
    <%= render 'layouts/header' %>
    <div class="container">
      <% flash.each do |name, msg| %>
        <%= content_tag(:div, msg, class: "allert alert-info") %>
      <% end %>
      <%= yield %>
    </div>
  </body>
</html>
